33 geniale Contao-Erweiterungen, die du kennen solltest! - Contao Academy
Ergebnis 1 bis 3 von 3

Thema: Fehler bei Installation

  1. #1
    Contao-Fan Avatar von kischd
    Registriert seit
    25.06.2009.
    Ort
    Karlsruhe
    Beiträge
    934

    Standard Fehler bei Installation

    Ich habe eine Contao 4.4.40-Installation. Nun wollte ich mal MetaModels testen.
    ich bekomme diese Fehlermeldung:

    Dieses Paket wird mit der Versionsbedingung ^2.1 installiert, wenn Sie die Änderungen anwenden.

    HTML-Code:
    > Resolving dependencies using Composer Cloud v2.0.11
    
    [378.6MiB/1.19s] Loading composer repositories with package information
    [378.9MiB/1.27s] Updating dependencies
    [2264.7MiB/30.21s] Your requirements could not be resolved to an installable set of packages.
    [2264.7MiB/30.22s] 
      Problem 1
        - Conclusion: don't install metamodels/core 2.1.4
        - Conclusion: don't install metamodels/core 2.1.3
        - Conclusion: don't install metamodels/core 2.1.2
        - Conclusion: don't install metamodels/core 2.1.1
        - Installation request for metamodels/core ^2.1 -> satisfiable by metamodels/core[2.1.0, 2.1.1, 2.1.2, 2.1.3, 2.1.4].
        - Conclusion: don't install menatwork/contao-multicolumnwizard 3.3.16
        - metamodels/core 2.1.0 requires contao-community-alliance/dc-general ^2.1.0 -> satisfiable by contao-community-alliance/dc-general[2.1.0, 2.1.1, 2.1.2, 2.1.3, 2.1.4].
        - contao-community-alliance/dc-general 2.1.0 conflicts with menatwork/contao-multicolumnwizard[3.3.16].
        - contao-community-alliance/dc-general 2.1.1 conflicts with menatwork/contao-multicolumnwizard[3.3.16].
        - contao-community-alliance/dc-general 2.1.2 conflicts with menatwork/contao-multicolumnwizard[3.3.16].
        - contao-community-alliance/dc-general 2.1.3 conflicts with menatwork/contao-multicolumnwizard[3.3.16].
        - contao-community-alliance/dc-general 2.1.4 conflicts with menatwork/contao-multicolumnwizard[3.3.16].
        - Installation request for menatwork/contao-multicolumnwizard (locked at 3.3.16) -> satisfiable by menatwork/contao-multicolumnwizard[3.3.16].
    
    [2264.7MiB/30.22s] <warning>Running update with --no-dev does not mean require-dev is ignored, it just means the packages will not be installed. If dev requirements are blocking the update you have to resolve those problems.</warning>
    [683.0MiB/32.52s] Memory usage: 683MB (peak: 2265.56MB), time: 32.52s.
    [683.0MiB/32.52s] Finished Composer Cloud resolving.
    
    
    # Cloud Job ID HbcCUCV4AKd6hWjvxTer0Jtyzx9ybnzk6ErrwWEUGpAm3IweH1TaW4yKLaD6iyK92AkZS0RIalqT4aNPptD4CnOs3AfsrUAtKRp12H3yrFC42wBxCIsp3CxNIG2DrY failed
    
    ---
    
    ### Der Hintergrundprozess wurde unerwartet beendet ###
    Kann mich jmd aufklären?
    Gruß Mark

  2. #2
    Administrator Avatar von xchs
    Registriert seit
    19.06.2009.
    Beiträge
    13.933
    User beschenken
    Wunschliste
    Contao Community Administrator
    [Unterstützungsmöglichkeiten]

  3. #3
    Contao-Urgestein Avatar von zonky
    Registriert seit
    19.03.2010.
    Ort
    Berlin, Rdf
    Beiträge
    6.307
    User beschenken
    Wunschliste

    Standard

    steht doch extra im Handbuch drin...!
    https://community.contao.org/de/show...l=1#post502709

Aktive Benutzer

Aktive Benutzer

Aktive Benutzer in diesem Thema: 1 (Registrierte Benutzer: 0, Gäste: 1)

Lesezeichen

Lesezeichen

Berechtigungen

  • Neue Themen erstellen: Nein
  • Themen beantworten: Nein
  • Anhänge hochladen: Nein
  • Beiträge bearbeiten: Nein
  •